@charset "utf-8";
/* CSS Document */
#contact-container{
	height: 300px;
	width: 224px;
	float: right;
	margin-left: 10%;
	margin-top: 20px;
	position: relative;
}
#contact{
	width: 224px;
	height: 224px;
	background-image: url(/images/contact_bg.png);
	background-position: right top;
	background-repeat: no-repeat;
	display: block;
}
#contact.fixed{
	position: fixed;
	z-index: 999;
	top: 10px;
}

input{
	margin:auto;
	width: 150px;
	border: none;
	height: 17px;
}

#form1-result{
	display: block;
	color: #0075A5;
	font-size: 11px;
	line-height: 14px;
	height: 15px;
	width: 150px;
}
